#!/bin/sh
set -e
WORKING_DIR=`pwd`
THIS_PATH=`readlink -f $0`
cd `dirname ${THIS_PATH}`
FULL_PATH=`pwd`
cd ${WORKING_DIR}
cat <<EOS > "${FULL_PATH}/Moneydance.desktop"
[Desktop Entry]
Name=Moneydance
Comment=Powerful, private, personal finance software
Exec="${FULL_PATH}/Moneydance"
Terminal=false
Type=Application
Icon=${FULL_PATH}/resources/moneydance_icon128.png
Categories=Office;Finance
StartupWMClass=moneydance
Keywords=money,budget,budgeting,finance,finances,accounting,investing,investment,stocks,exchangerates,prices,quicken
EOS
chmod +x "${FULL_PATH}/Moneydance.desktop"
chmod +x "${FULL_PATH}/Moneydance"

